Subject: Re: linux-next: pending wireless/wireless-current merge conflict

From: Zhu Yi <[email-masked]>
Date: Thu, 26 Jun 2008 10:01:59 +0800

On Wed, 2008-06-25 at 14:04 -0400, John W. Linville wrote:
> I just sent a pull request for Dave that will result in nasty-looking
> conflict in iwl4965-base.c.  I have a sample merge available here:
> 
>         git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6 merge-test
> 
> The overview of the resolution is to ignore any changes in
> iwl4965-base.c and take drivers/net/wireless/iwlwifi/iwl-scan.c from
> the URL above.
> 
> Just a heads-up... :-)
> 
> John
> 
> P.S.  Hopefully the iwlwifi guys will double check the accuracy of
> my fix-up...

I checked the patch on the tip of wireless-testing is good. I think
wireless-next-2.6:merge-test should also be OK.

Thanks,
-yi